/* HERO */	
	#hero #slides {position:relative; margin:0 auto; width:1500px; height:443px;}
	.slides_control {display:block; overflow:hidden;}
	
	.slides_container {position:absolute; width:100%; height:443px;}
	
	.slide {width:100%; min-width:960px;}
	.banner_text {padding:60px 0 0 0; color:#fff; font-size:14px; width:800px; margin:0 auto; text-align:right}
	.banner_text h1 {font-size:35px; color:#0e7fc5; margin:0 0 15px 0}
	.banner_text p {text-transform:uppercase; font-size:15px; width:300px; line-height:17px; float:right; font-family:'RobotoBI'}
	
	.banner_text a {float:right; clear:both; display:block; background:url(../images/bg_gold.jpg); width:70px; padding:15px; font-size:14px; text-align:center; text-transform:uppercase; font-family:'RobotoBI'; border-radius:4px; color:#000; text-shadow:1px 1px 1px #b6a282;}
	.banner_text a:hover {background:#000; text-shadow:none; color:#fff;}
	
	.background_image {height:420px; padding:120px 0 0 0; background-repeat:no-repeat !important; background-position:60% 0 !important; background-attachment:fixed}
	
	.content_block {width:960px; margin:0 auto; overflow:hidden;}
	.pagination {padding:0; list-style:none; list-style:none; position:absolute; z-index:100; top:550px;}
	.pagination li {float:left; width:22px; text-align:center;}
	.pagination li a {color:#fff; font-family:Arial,Helvetica,sans-serif; font-size:50px; text-decoration:none; text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.5);}
	.pagination li a:hover {color:#fff;}
	.pagination li.current a {color:#0e7fc5;}
	
	#latest_apparel {overflow:hidden; border-left:1px solid #eee;}

/* MID PANEL */
	#middle {background:#ececec;}
	#mid_panel {width:960px; margin:0 auto; overflow:hidden; padding: 0;}	
	
/* SUB BANNERS */			
	#banner_wrap {padding:30px 0 60px 80px; overflow:hidden;}
	
	.banner {width:220px; overflow:hidden; float:left; margin: 0 35px 0 35px; padding-bottom:80px; text-align:center}
	
	.banner img {display:block; padding-bottom:10px; background:url(../images/shadow_crn.png) no-repeat bottom left;}
	.banner a {font-size:13px; font-family:'RobotoBI';  text-transform:uppercase;}
	.banner p {margin:7px 0;}
	
	.enews {background:#d0d0d0; background:url(../images/shadow_crn.png) 0 119px no-repeat; padding-bottom:10px;}
	.enews #subscribe_panel {padding:29px 15px; background:#d0d0d0; margin:0 0 17px 0} 
	
	.enews .input_set {border-color:#999;}
	
	.enews #email_address {width:105px; margin:0; padding:0;  border:0; height:18px;}
	.enews #btn_subscribe {width:65px; font-size:11px; font-family:'RobotoBI'; background:none; text-transform:uppercase; color:#91866a; padding: 0 5px 0 0; cursor:pointer; border:none; text-shadow:none;}
	.enews #btn_subscribe:hover {color:#000}


